/*
 * @Author       : xh
 * @Date         : 2022-06-21 19:59:42
 * @LastEditors: y001554
 * @FileName     :
 */
import VueCom from './index.vue'
VueCom.install = function (Vue) {
  // extend组件构造器
  // const newTables = Vue.extend(Tables)
  Vue.component('GenTable', VueCom)
  console.log('执行注册函数', 'GenTable')
}

export default VueCom
